Bug 103363 - [MATAINER UPDATE]: net/bittwist
[MATAINER UPDATE]: net/bittwist
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: alexbl
Depends on:
  Show dependency treegraph
Reported: 2006-09-18 17:30 UTC by wxs
Modified: 2006-09-25 04:30 UTC (History)
0 users

See Also:

file.diff (1.11 KB, patch)
2006-09-18 17:30 UTC, wxs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wxs 2006-09-18 17:30:24 UTC
net/bittwist is up to 0.74.  The attached patch updates the port.

How-To-Repeat: N/A
Comment 1 alexbl freebsd_committer 2006-09-19 07:11:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

I will take it.
Comment 2 dfilter freebsd_committer 2006-09-25 04:29:53 UTC
alexbl      2006-09-25 03:29:46 UTC

  FreeBSD ports repository

  Modified files:
    net/bittwist         Makefile distinfo 
   - Update to 0.74
  PR:             103363
  Submitted by:   Wesley Shields <wxs@atarininja.org> (maintainer)
  Approved by:    novel (mentor)
  Revision  Changes    Path
  1.6       +1 -1      ports/net/bittwist/Makefile
  1.4       +3 -3      ports/net/bittwist/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 alexbl freebsd_committer 2006-09-25 04:30:16 UTC
State Changed
From-To: open->closed

Committed, thanks!